<h2>Listing items</h2>

<table class="table">
  <thead>
    <tr>
      <th>Name</th>
      <th>Size</th>
      <th>Current prize</th>
    </tr>
  </thead>
  <tbody>
<%= for item <- @items do %>
    <tr>
      <td><%= item.name %></td>
      <td><%= item.size %></td>
      <td><%= item.price %></td>
       <td class="text-right">
        <span><%= link "Show", to: auction_path(@conn, :show, item), class: "btn btn-default btn-xs" %></span>
      </td>
    </tr>
<% end %>
  </tbody>
</table>